Version: dev-util/global 6.5.7:0

Depends On: doc? ( app-text/texi2html sys-apps/texinfo ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc emacs vim

Version: dev-util/global 6.3.1:0

Depends On: doc? ( app-text/texi2html sys-apps/texinfo ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc emacs vim

6.3.16.5.7
"amd64 ppc x86 ~x86-fbsd""~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus